### File

`packages/ecl/components/ecl-link/ecl-link-label.directive.ts`

### Metadata

Selector | `[eclLinkIconContainer]`

### Index

###### Properties
hasClass
###### HostBindings
class.ecl-link__icon-container

### HostBindings

class.ecl-link__icon-container
Type : `boolean`
Default value : `true`

### Properties

hasClass
Default value : `true`
Decorators : `@HostBinding('class.ecl-link__icon-container')`

# results matching ""

# No results matching ""